import Pannel from '@/components/pannelNew/index.vue';
import Bar from '@/components/charts/bar-stack/index.vue';

export default {
  components: {
    Bar,
    Pannel
  },
  props: {
    data: {
      type: Array,
      default: function () {
        return []
      }
    }
  },
  data () {
    return {

    };
  },
  created () {
  },
  mounted () {

  },
  methods: {
  }
};
